PHPQuick Tip

Installing PHP 7.2+ on Mojave 10.14.4

I’ve tried updating my PHP to 7.2 or up on my local Apache server. It did not work at first. I would pause this if I did not work on a project that required the newer PHP Unit. The newer one requires PHP 7.2 or up. These is a short tutorial that will show you how I successfully updated my PHP to 7.2.9.

Read More
Articles

Started Accepting Sponsors

I’ve decided to start accepting sponsors on my site. This is something that I’ve thought a lot in the past few weeks. This might help me get more free time to write more tutorials (and more complex ones). And it also might get some products/companies noticed by more people.

Read More